/*!
 Theme Name:   Aperitive - Song Kitchen
 Description:  A Child Theme for Song Kitchen
 Author:       Craig Eve (Orion Creative)
 Author URI:   http://www.orioncreative.com.au
 Template:     aperitive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
 Text Domain:  aperitive-child
*/
body {
	font-weight: 500
}

#sidebar-trigger {
	display: none
}

.site-header nav {
	padding-right: 0
}

#TB_caption {
	color: transparent !important
}

.site-footer {
	border-top: 0 !important
}

.site-branding {
	position: fixed;
	right: 50px;
	display: block
}

#big-search-trigger {
	display: none
}

body.home .entry-content p {
	font-family: "Archer A", "Archer B", "Roboto Slab", "Times New Roman", Times, serif
}

.nav-menu > li > a, .site-footer, .menu-social-container a, .site-info a, .menu-cats a, .contact-filter a, .hero .page-title {
	text-transform: uppercase
}

.site-header .main-navigation a {
	font-size: 1.3em
}

/* MailChimp Form Embed Code - Slim - 12/15/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0 10px 0 10px;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; letter-spacing:.03em; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:0; font-weight:bold;}
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; display:block; padding:0 0.4em; margin:0 4% 10px 0; min-height:32px; width:58%; min-width:130px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup {
	position: fixed;
	right: -280px;
	opacity: 0;
	bottom: 0;
	background-color: transparent !important;
	transition: 0.5s all ease-in-out;
	z-index: 100
}

#mc_embed_signup .form {
	margin: 20px 0;
	padding: 10px !important;
	width: 280px;
	height: auto;
	min-height: 130px;
	background-color: #000000;
	color: #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
}

#mc_embed_signup .form label {
	text-align: center;
	font-family: "Archer A", "Archer B", "Roboto Slab", "Times New Roman", Times, serif
}

#mc_embed_signup .form input {
	border-radius: 3px;
	color: #FFF;
    padding: 0;
    width: 100%;
    text-align: center;
    font-size: 15px;
}

#mc_embed_signup .form input.email {
	width: 100%;
	color: #FFFFFF
}

#mc_embed_signup .form #MGLSubmit input {
	margin: 0 auto 10px auto;
	text-transform: uppercase;
	padding: 0 13px;
	width: auto;
	background-color: #AAAAAA;
    width: 35%;
    min-width: 90px;
    
    border-radius: 4px;
    letter-spacing: .03em;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    transition: all 0.23s ease-in-out 0s;
}
#mc_embed_signup .form #MGLSubmit input:hover {
    background-color: #777777;
}

#mc_embed_signup.visible {
	right: 20px;
	opacity: 1
}

#mc_embed_signup .close {
	position: absolute;
	top: 20px;
	right: 8px;
	outline: medium none
}

#mc_embed_signup .close::after {
	color: #FFFFFF;
	content: "x";
	font-weight: bold;
	cursor: pointer
}

#mc_embed_signup div.MGLRow { padding-bottom: 0; padding-top: 10px; }
.MGLSubmitBreak { display: none; }
.MGLPoweredBy { font-size: 10px; color: #FFFFFF; }
.MGLPoweredBy a { color: inherit; }

.page-template-page-gallery .site, .page-template-page-gallery .site-content {
	background-color: transparent
}

p, .twocolumn p.half-width, .entry-content, .listing .entry-content p, .post-navigation, .posts-navigation, .widget-title, .widget input[type="text"], .widget input[type="email"], .widget input[type="tel"], .widget input[type="password"], .widget input[type="url"], .widget input[type="search"], .widget textarea, .widget select, .contact-filter, body .rtb-booking-form .rtb-error, body .slideshow-window div.slideshow-controls a:nth-of-type(2) {
	font-size: 16px;
	font-size: 0.9rem
}

.site-footer, .menu-social-container a, .site-info a, .nav-menu a {
	font-weight: 500
}

.menu-social-container a:hover {
	border-color: #fedd00
}

.entry-content table {
	width: 100%;
	border: none
}

.entry-content table td {
	padding: 0 5px 10px 5px;
	border: none;
	vertical-align: top;
	line-height: 1.2em
}

.entry-content table small {
	font-size: 12px
}

.content-area table {
	width: 100%;
	border: none
}

.content-area table tr td:first-of-type {
	padding-left: 0
}

.content-area table tr td:last-of-type {
	padding-left: 0;
	padding-right: 0;
	text-align: right
}

.content-area table td {
	padding: 0 5px 10px 5px;
	border: none;
	vertical-align: top;
	line-height: 1.2em
}

.content-area table small {
	font-size: 12px
}

#wine table tr td, #drinks table tr td {
	word-break: break-word
}

#wine table tr td:first-of-type, #drinks table tr td:first-of-type {
	width: 27%
}

#wine table tr td:nth-of-type(2), #drinks table tr td:nth-of-type(2) {
	width: 12%
}

#wine table tr td:nth-of-type(3), #drinks table tr td:nth-of-type(3) {
	width: 28%
}

#wine table tr td:nth-of-type(4), #drinks table tr td:nth-of-type(4) {
	width: 20%
}

#wine table tr td:last-of-type, #drinks table tr td:last-of-type {
	width: 13%;
	padding-left: 0;
	padding-right: 0;
	text-align: right
}

#drinks table.drinks-2col tr td:first-of-type {
	width: 87%
}

#drinks table.drinks-2col tr td:last-of-type {
	width: 13%
}

#cocktails table tr td:first-of-type {
	width: 30%
}

#cocktails table tr td:nth-of-type(2) {
	width: 57%
}

#cocktails table tr td:last-of-type {
	width: 13%;
	padding-left: 0;
	padding-right: 0;
	text-align: right
}

#lunch-dinner table tr td:first-of-type, #bar table tr td:first-of-type, #breakfast table tr td:first-of-type {
	width: 80%
}

#lunch-dinner table tr td:last-of-type, #bar table tr td:last-of-type, #breakfast table tr td:last-of-type {
	width: 20%;
	padding-left: 0;
	padding-right: 0;
	text-align: right
}

.art-table .art-tbody .art-tr {
	position: relative;
	padding-bottom: 12px
}

.art-table .art-tbody .art-tr .art-td:last-child {
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	text-align: right
}

.art-table .art-tbody .art-tr .art-td:last-child .art-td-first, .art-table .art-tbody .art-tr .art-td:last-child .art-td-last {
	padding-right: 0 !important
}

.art-table .art-tbody .art-tr .art-td .art-td-first, .art-table .art-tbody .art-tr .art-td .art-td-last {
	width: 100% !important;
	float: none !important;
	padding: 0 60px 0 0 !important
}

.art-table small {
	font-size: 12px
}

.single-post .entry-title {
	font-size: 2.75rem;
	max-width: 600px
}

@media only screen and (min-width: 1025px) {
	.hero .page-title {
		font-size: 64px;
		font-size: 4rem
	}

	.dimmi-widget {
		margin-left: -23px !important;
		margin-right: -90px !important
	}
}

html h1, html h1 > a, html h2, html h2 > a, html h3, html h3 > a, html h4, html h4 > a, html h5, html h5 > a, html h6, html h6 > a, html blockquote, html blockquote p, html q, html q p, html button, html input[type="button"], html input[type="reset"], html input[type="submit"], html .emphasis, html .site-header .main-navigation a, html .site-title a, html .dropcap:before, html .post-navigation .nav-previous a, html .posts-navigation .nav-previous a, html .post-navigation .nav-next a, html .posts-navigation .nav-next a, html .widget.widget_recent_entries li > a, html .widget table caption, html .widget th, html .widget tfoot td a, html .widget_recent_comments .comment-author-link, html .widget_recent_comments .comment-author-link a, html .widget_recent_comments .recentcomments, html .widget_recent_comments .recentcomments a, html .comments-area .comment-list .comment-author b > a, html body.search .search-post-type, html body.error404 .page-content > p, html .error-404 .search-instructions, html .error-404 input[type="search"], html .search-no-results input[type="search"], html body.search.search-no-results section.no-results .page-content > p, html body #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post h4.jp-relatedposts-post-title, html body #jp-relatedposts h3.jp-relatedposts-headline, html .comments-area .comment-list .comment-author b, html .comments-area .no-comments, html .search-wrap input[type="search"], html .no-results input[type="search"], html .error-404 input[type="search"] {
	font-family: "Archer A", "Archer B", "Roboto Slab", "Times New Roman", Times, serif
}

html body, html p, html a, html cite, html button, html input, html select, html textarea, html .sharedaddy .sd-social-text .sd-content ul li a.sd-button, html .widget.widget_recent_entries li > span, html .site-main .contact-form label, html body .slideshow-slide-caption, html body .content-area #infinite-handle > span > button > a {
	font-family: "Avenir Book", Lato, Verdana, Geneva, sans-serif
}

html .jp-carousel-titleanddesc-title {
	font-family: "Avenir Book", Lato, Verdana, Geneva, sans-serif
}

@font-face {
	font-family: "Archer A";
	src: url(data:application/x-font-woff;base64,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);
	font-weight: 500;
	font-style: normal
}

@font-face {
	font-family: "Archer B";
	src: url(data:application/x-font-woff;base64,d09GRk9UVE8AABfWAAsAAAAAIDAAAQAAAAAVuAAAAh4AAAZsAAAAAAAAAABDRkYgAAAH6AAADQ4AAA7q6XcxEkdERUYAABT4AAAAHQAAACAAXQAET1MvMgAAAWQAAABSAAAAYFhWR2ZjbWFwAAAGMAAAAaIAAAMuX+A3uWdhc3AAABUYAAAACAAAAAgAAAALaGVhZAAAAQgAAAAyAAAANgIi1oloaGVhAAABPAAAAB0AAAAkBrgCY2htdHgAABUgAAAAlQAAAMBfTwntbWF4cAAAAVwAAAAGAAAABgAwUABuYW1lAAABuAAABHcAAAuLfX6oHHBvc3QAAAfUAAAAEwAAACD/uAAyeNpjYGRgYGBkcNT4kx8Rz2/zlYGb+QVQhOEC28l4BP3fgukbcy6Qy8HABBIFAEtyC2kAAHjaY2BkYGA+8F8ASCoxAAHTNwZGBlRgAABN5AMiAAAAAABQAAAwAAB42mNgYvzB6MrAysDCtIepi4GBoQdCM95lMGL4xcDAxAADCxgY6gMYGKJhfA8153wgpcJ0h1nhvwXDCeYDDB+A/NkgOcYlTJMYFICQEQALExBNAAB42rVVwW7bRhAdR3Jsx7ER+9BDgwKDNjCSQpJly3binBoYcJ1bmhgBcuiBIpciHZFLLJdWhObQHvoLPfQzeugv9IP6A307XNVUnKhugZqg9u3uzLz3Zhc0ET1Y+p2WqP77Bm+Nl+grzGp8i1Yo9LhF9+nC43YjZpm26GePb2PnF49X6A396vEqbdCfHq818J1b60sz3nXabq17fLeBNxoxm/R16wuP7zU0bDXwtuAWLbXXMPux9a3HS3Ta+sPjW7TZ3vC4RUft+x63GzHL9GX7O49v02q79HiFfmv/4PEqfb7c9Xitge+0P1ue8a7Tg7XvPb7bwBuNmE06X/vJ43sNDVsNvO3wiS6mJh0llh+ePOL9fr/fwe9en8+0isfK8A6f6B4n1hZPd3cnk0nPTgs9MkGRTHuhzubzz3ZONL/n+ZCXalSNA3PQ7x4Njg8Puih/0H/SP+wOHneB9veOXytTpjrnvd5+f8AvjD7VuX1mwgT8ackBWxNEKgvMW9bxvLIOT5I0TDgLpjxUbNQoLa0yKuI051AZG2C8qExaRmloQVL25vLPExCUOraTwChHZhPFhdEFUqfX2PiNroQq15ZDWO9wpqM0xhiB16TDyqoOa8ORnuRjHUSo1yCQrTQvbTAec2q5KuA6yKeolRVINRKQ6NK63djoTHbHOgycduE3XPfbaq5KNV/fGSir4YUKZd95OVcmK52RV8pcpqHiYGSUylSOiCSwrN5BeIne2YlSOU9hMMijD2w/j+EYldHoq/Q6syMps55cVxTDkPNQVKbQperxKRYy7bTm2MvEWIeLsQqQe5mWMP7J27Y7UcMYd6M719AQKwEcz2uGt+sFeMEtvB59cx10QpoKmpKhlEaUkCWmh1h9hHGf+vJ0PN7Dy3SGDEUxjfFrMN/B66r0MLp8i3pPaRfPRJ4eVqZY06hvKABKMO/hc6opW8h/htpun+k93kVVXkLLiCpoCrB7AJ1dOqIBHdMhZl2v3q0/wXuIlQE9xm+9to/xmF6LnxI6NOXg20N1lzcAfoEdTaeyY+kZZiH4a/8pchi8TqFTFmE9Ex1vsabRqUU9c72doFYqFVkypxiHiGTEOl+OwUqmQnXH6PSFsmIRX88v4N9IbCTVrHdSguXT/OfC7RyUotVCTSBMM2dWnDI6buSsatbpDbwx/vFpqLpylWNuRXt96h3Z06I49vPI+3Vehsh2zjvCZmRXQ2EONi29rvV93MFVVip9cL0a43Fzp6KS+5TL6eWir75NhWc1jQoJxlKy6txYupE1cp2iELNZ36/8GznJq/tt5U5XqKcW6ue/1yt04gIrYSN/di7nojSTyPpEXsnKpdwCJQpHUs/dSyU3uM4OBCl65zte+nvnFCiJZDirT9C5jP7htJ8Ley7qnOb6Rn+MvcnZabB8eE9u0qPYn9DsHArpeCHnpUTXqY/IZFT+PtR5WePEOpLtnAWe91JY6xP/99+2XenjUJic7+6CGxr6mMCf8aI+1+d2EwX8H7+FN6n9P/TjL4X7X1wAeNqtkttLlFEUxdf6HE3NvN8v4yXvqAih6IsEItpDRuKg4YMFEYKI1CCRiCDhXyDik4h5QUIRIhBRRAovURGZj4J8iOC7SAjO3p2Zccwg0cgF5+y9Dpvz24ezAQTBv9JBs8MqNI4+77AiTOzHXQSjBtnIxR1Uotr4OtxDI1rxGE/RDTd68BK9GMcM3uMbvuOEUYxlPBOZzFTms5glLGM5a1nHet7nAz6kiy18xDa28wk72cVuPqebPexlH/upVoq1Ye04B5yvnYOqpo8swy9HBap8/IZz/Bd/8DcN/9jwY/6bv/6br7bu6rb+0C39opu6rh90Ud/pvE7phL7RcR3TV+rWDnVps5aqA5Bj+SlHcigHsi97YsuufJXP8kk2ZE0+yqqsyLIsyYI5mZW3MiPTMikTMiajMicJHo/nmafJHrGH7SH/v/yTGnGdisMtgCG4tBFa/lEKyBEccgOhYQi/6ffecfLeFRnlTaLP6mJOY6wPdqZ4ICERSUgGUgJnzrwL2AX5hUXnbHra34pSr/LcTGRl5NzOzQ74krLTpPQXjdyfsQAAeNpjYGYAg/9bGYwYsAAALMIB6gB42k1XC3QTZRaelMzk3wYiiFN2WU26oFAQSrWKgII85CGCUBFsbQst0FKQNqVtSNM2TZtMnrdJmkebpun7SVksSJHaQhdbXrLACiKCewBBPLC4HlnPUf/Bv+7ZP4C4Z04m987c13z3zr13JIxUykgkEnaJOqcgTMSIoxnxSYn4VIT41AiRlyaNHAEk5Z7jFwmLJz7me4phRjoex8YxzAiJBC1bkbVJnb9ds2WROleXt3VLVkF0zKIp0c/HxcVNo+fn4qKXqTMyt2fkRU+KXqSOjc4qKMidM2OGVquNLdDlqrfkpedm6WI3qbPve6fu6Y+JYFhmDPM4M5Z5golixjF/YsYzf2EmMVOYqcwMZjZTwixmVjNrmLeZdUwik8ykMSZGz3zI7Gd6mANMH3OQ6WU+YvqZG8w15ivmOnOV+YYpZWyMQWJl4iKog1eYV5nNEkYyR7JOcigiLeLoiDkjAtLHpO3SPdJ/Sq9L77Cz2Pmsmx1kf2L/y3HcfG4J9x5XyJVxLq6O280NcH/nvuC+5n6USWWPy6JlsbKFsgTZelmmLEe2Uz6LpEhF2y8lwzbusyQe/wJk6fB4lqQML+PhnoDnD49kcaE4kodfBTJfHMmqV/GYSpBfgFWQTAVJxAxeyHdCo6hdCuz7v07nO5tbOjs1rWq1Jl+tbi7oVCksuFk8y29wWV5jX7AtTob58Mo/ci7kIz1JZtPd2TXlAU+Vyw9VqFFfl6cpLtQoYe3ZrZdNSJjYa/P9yN5wftkDt+HasvfndqIavJjtsLYLPrPFaDeCCRXUFzc31YZaldCTuHehH10aZnh4Myl7pZ3KrmKPag/mwbuIaLHAw1Bf+wkXMpA5bFJ9WhMcRIofcKuJx1G38QgcgyfH4hGEJ+PiSASJIZNvEymOUh2Sxiz9Go/Gj3369fd3/xFPFGT0shcmqxRpZ6Jwbx+JFNfv5Mj0tEAqluyC4QlkJEWmB2vEdP7KR5vWqODNd7LeSJubOHdtxjTk3iHKAfD4dwHiSQOw3adOHDi279LAZ/1wFb5IOEcQLIXVW9XpZUWCDnTovQZNe0tdQ4sS6vShYrfT7aJHY2tPYx8gRf/BCh4KPbrq4q4NZ3MuAubg1jn4CT7JGEjoKPRpfRpXi6vJ11iNDnd0H4YBuLbwMxIBr0LCe+p0g85cRB1kN2laGxuDFLxafX2R2+lxUwcNzR/UH6UBDWbCMti8Y1tGwTZtmiEdkCalgeuFA6a/lvRrujIgEZasXBsH78D6YH6L1W2ptHmbPP56CKGGkvqCPE1+jlKxu1fDg6ZKW1+8Wz1YdAYQ5m5fwSxmX/qS/EGVDpnC9nLUijdjD8AAOQRZZKi5lN1b21dzDNA3J1fNfPH1lfGq9bDdtzNodlvpEfD5glCDWnS1GvoW5ykVl3GfeIPfC51locIys1AOxaigVtfW3FrXrYQmY31JrXpXcigNiBRIVAyQLohrWNiX3L3lyM7jNB75V7cw95/ZNwhSLYQ3NuYmevCaKz99Dyh3uI9PgczQjnZ1p34vfIC+PHXx22+GVr0y463lM5SKfmyllcNe/+KuCi4mfLK8+WzHwZNwFP0w+9NnJs1a+owS3u1Zdi73dc2albAQTb4+H0uV+Gfpa6sHz547Nvj5xWNrl7y+eu0iFTkhnbdi8OLl04OXLp9eO2/ByrWvqOgzZZIxPJZi5XW8RwW3dBdT+rfsTWxKAETkL8URbtLVWRipLsDpfR0DZvLGy5OiIRNyq4sbqj3eKpqBlpJ6moCiLCVofUXBks7sw0W99GGnigf4TnVwC2SguStfm/b828f+efvYmdvKfthX3L4DKfB/8TWykD8Np2o/3oWK9rDJO97Wh51OicVy/GdciZfgRJyBp9yeSKLJYyvIyDmqTCjdHRxEQ3hHCmhns8KBrN7FgKbETyNs/LF1n6uOwt/2dPzNvKl1wylAP1zHY/BzeB5hsJQsIDqSQraQdjITS0gUXqDah6v4t7L3nbx+9PKXx/dlrXo1If4llQJPPxIVHanA3x+JwvqBeBwSnySh+KQwLQ7dHCB6LukmsQ0/iW1hJunm8FC8TBH3cdRfqM4N8VcbP4ESPf1RePOhuRx+E/vwCuKbD5CMN9OqWwrkPbwfr8dt58I1SC8lXwYam4kl87Dpc4BD4WtJ5wGnkDayjeynjU6BD4kefmKk4kfsMvFnoW/Xvl60HMv7Ft9bSJSpX5MzsszudxsSKXJ/fPlpEkmibs3EI1SuPj4e3jhfcbfiu08u34FTcDD//WxE1LLMjanZb9J3+ioO0qIae+M7PAqPevE7MpaMfXEqGUVG3ZiKx6r6pNOXf/afu2cu3LlzZtHkSctfm65SzMQfivP5jbB2fXYC+pbIU8+TK4tT8Ya+2bhE1ty7v2eP36OrK24G1FLf2NKmbclUKQw0zXf4pyMVP2O9iX+GgmPBa3R8I+Ao/DGOIh9TaqT45N8B+sgKgA0XYCbpI2PwAS2QMeTDmbifPd9LVqSe4hTunqhJkeExoBBP0NbfSlt/C239BbT153eqtg6f4D8FrahVhyG7JjbzkyPJC1GTqcd0il9M5MPU4vZ7z4XRfMglU+73e3+49yw/5RF37t6CR0bupxg//0D3PvPVA837tPOB3gOh1P9T+60mcC2O56c+QuFzMRi285BzUC7mETdL9IVtPeQwErseWfsNzBx8jX828gEgePDexDCDx4kQ1hPZe/H3+QuiN+wRe3F7PT8t0lvHT49cfZCPjaxdQE8W6YxI/E3lQ2p49hd8l7c85OYqARwVAvK2CJxDAIcFkLU+wHnBaXeWIV9jouDdKHDnTfyMSHEtWcAP37p3QLzFkUm/JvC14PNXBJGJcxgtgglQudlbG/J4fCofuKxuA/I101tmlnZvlwBIX2rQFVWX1avI41d4s73S53V6PJVOi8lkt1hUz77Mt3gtbcE8i9DiNR/hyu2svcJaYaNWjeZSlUMQvHlm2W2Bb/eaQpyz0uV2AnLIrC47HVsud6XNZVFawGqzmVCVTvBQ2eKzvAfcPtZlcdu8gALugD9g9hlVZrDY7GbUQaVkh5J4qmK1uK1elR8qPe4qVLObIuItAhAqwaQ1NtLZ4c27z7EAgQJ3ucNCNcDlcnjpQ5Hp+CceCmr1LZrqOm8I6lCLobaouMxQpBwiP/NeqHCzNEQaQNg8eCGUbwYfOJ1OF7jBZXNZkbfGzNktrN1ldVrACBYzmKG4lToHu91uAwtQIQ8SuI14HEU84Kr2q7vVXbq6sjKLHkpge3NBF6CaqbyRQqSVmdwWn9IHbrfTjyxO1mGhRgDZHE6XqrHGW1otwxPwct5fEiqvB0TXqd27NU1qVR4U6ovz7R3a6lwH3Zeq6Qzs3rZ/5bL09DQl5FTpmjTrdDnbIR3WHd50Ej6E94Odu/dsbS7rgoPQvdd5HAlOtrzIYNgJWigK5O2qbQzV1PoRySAlfLPXWst5XG4aks2q1FmFZq+5QeazeYxKAaxWm4Cqiu4nDGuTeZoTB4XXbre6bXToe2lywYM8Fo+xXBAEJVicNrdVsJstFB6TxxwAD1Q6qWmLy1FJcXVVOr3IUsE6rA6HHejhtLvCa43Lgyq9XFYub7a6PSpwO11OZ6WFOjDb7DYqicif9/JVLnq5wgFKoMrhwlJZ9DI8zs1TYVpuNpsSrHabjYZmd4ELERYf4UPFgZKakoY9la0FLcZyfVlhKRokl397+0h+Fr/La6pv1pkE+n/A583hBF+xJkQJwbfRJBMTPfcL0OqyucNl7Ka5VilE2xPiCt43lhkd3tEnMPFMKlPI3JXESlZLNkoMEo/ktORqxIiI0RETIl4Qt+Mpb8eQNhzE+QMkHwNuixnCU4a3cw9mlRxbB2LFoX8NEGvSv4aHYjn5X0V8fYBo6W0DNzxF/IAo6QS6CUClKYFp6Q9QQvSx8kADbcwytjRg8JUC3Rn1kAeGYHFTGZJDnVCrD+a3rq9bDTNg5TpYAS+f13xbcFx/uBhSITUpZzmgdyAjZKj5/wW8JLyAa/1FQf2unOO6k3ATLvXBJbg+t2Vew6L6DTW0tro/6D4NaC/sEkJlZqOjHITf13D5CTh9YP8AmhWehmIkGUUnUoUsPTVp0yrIgLyAvsMUsjRBO8K7798zyWCrJ6cmvzFrb3gfk4sS/ETKS6SUw114GELk3wDkiX6Ar3AW3d3IMCvvbKJfGDvpmNlJx0wT/cKQ42mX2KbqYAgC0KYL6qAUDKZSA6LDSsbKsfwWlse1dZGn8XjyNBnPyg9CT5/zGFrvZ63bSvLyQQ9lXk19fmNew2ZIg02p9rfQR0bWvae2rRWCUC0061q1bYX7aXBEHkfkt/KyMbWDqT1WXlFj9usBlRmNBoPPVKOqpj3E6aO9gPYgO+3Ugs3lV8krnVaTSs/5af0o5RabO1BN+2Gly1pmoJ1NJQ/4/YGA0WcwGE2GUr8poJL/D7GTDMoAAHjaY2BkYGDgA2IJBhBgYmAEQn0gZgHzGAAGTwBiAAAAAAEAAf//AAp42mP8wsDA8AyIvzB4MG5mUGOSYzBk7GVwYHzAoMn4nEGb8TqDDhMrgwWQrQek9ZmVGAyYAhlMmIUYTBhjGUyZWRlMmK4z6DN+YchhUgTKcTEYMCYz6DKuYdBnUmaQY1rFwMG4h0EDbP4XhkogPgjSj4yB5kiAzAJiOSDWBZsJ0ouEQeaBzAHqz4LiBKZtDEYABd0ihAAAAHja7VVNc9MwEL3zK3Z8YGDGX0lTaMFxh8lMBrgSDhwVeR2rWB+s5Lj+96wNaQMJLT+gF1vWSm/fe7uzLm7udAt7JK+sWUazNI8AjbSVMrtl9HWzTq6im/JFoTGISgTx59Gy6Iz60aGqQFXLaJEnby6uLxfJPJ8t8qv8Mrl4m/BqPruOICuLPZrKEhihcRl9tNjWSPBSaPce1oSEyWdr0EfQUbuMmhDcuyzr+z4Ng7M7Eq4ZUmn1BNUqicbj02kfx8p63NbWhMTbOvSCMCo3jfJw+ARehwbBkXVIYQBbAxOv23viK5vCN9uBFgMYG0BaN8Sg2cCa35XygdS2CxgDK69sb1orKsY8SjKFlPFBtC2oAJ2zBoQZGEs7vkrTgcb6MEZrsnqKtlaKwKWY8hOQ2jUBgoWObQl/i/Dd9hblFB/1bJC0H8V8QdqzlSB2hKjR8IlGBMA7Ju5hi6FHNDCwQGGqM9I/1aya0WVzBPHrdjxdO/hyyqpmUaMO15GzHlNY84a2I1/DMT2Ji8G1KPjuXnkW//+FnDyTvCNY9Slv1ngKAo90UpH9brmyqNBLUm6k99wtz91yvluOm6QYyzw5Xq4OK3i1eg3zPM9jfs7yM0n/yb7IHvCKQKJCLeh7+YFkwwBsmoD73bMtGEPfKK7B6PYWgXDHFeD5y1PcgOTOFfy+7Uj5SslRgU+L7CHRYfji05OcJ3V2+HWUPwEf7jlr);
	font-weight: 500;
	font-style: normal
}
